@font-face {
    font-family: 'Optimis-Font-Icon';
    src:  url('../fonts/Optimis-Font-Icon.eot?orhqoa');
    src:  url('../fonts/Optimis-Font-Icon.eot?orhqoa#iefix') format('embedded-opentype'),
      url('../fonts/Optimis-Font-Icon.ttf?orhqoa') format('truetype'),
      url('../fonts/Optimis-Font-Icon.woff?orhqoa') format('woff'),
      url('../fonts/Optimis-Font-Icon.svg?orhqoa#Optimis-Font-Icon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="opt-"], [class*=" opt-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Optimis-Font-Icon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .opt-reward:before {
    content: "\e913";
  }
  .opt-project-icon:before {
    content: "\e914";
  }
  .opt-asset-management:before {
    content: "\e915";
  }
  .opt-clock:before {
    content: "\e916";
  }
  .opt-sort:before {
    content: "\e917";
  }
  .opt-filter:before {
    content: "\e918";
  }
  .opt-assignments:before {
    content: "\e919";
  }
  .opt-attachement:before {
    content: "\e91a";
  }
  .opt-home:before {
    content: "\e91b";
  }
  .opt-view-circle:before {
    content: "\e91e";
  }
  .opt-edit-circle:before {
    content: "\e920";
  }
  .opt-delete-circle:before {
    content: "\e912";
  }
  .opt-file:before {
    content: "\e90a";
  }
  .opt-logout:before {
    content: "\e90b";
  }
  .opt-question:before {
    content: "\e90c";
  }
  .opt-sun:before {
    content: "\e90d";
  }
  .opt-mobile-phone:before {
    content: "\e90e";
  }
  .opt-add-users:before {
    content: "\e90f";
  }
  .opt-users:before {
    content: "\e910";
  }
  .opt-user:before {
    content: "\e911";
  }
  .opt-search:before {
    content: "\e908";
  }
  .opt-notification:before {
    content: "\e909";
  }
  .opt-setting:before {
    content: "\e900";
  }
  .opt-pie-chart:before {
    content: "\e901";
  }
  .opt-message:before {
    content: "\e902";
  }
  .opt-calendar:before {
    content: "\e903";
  }
  .opt-task-list:before {
    content: "\e904";
  }
  .opt-goal:before {
    content: "\e905";
  }
  .opt-briefcase:before {
    content: "\e906";
  }
  .opt-grid:before {
    content: "\e907";
  }
  